<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'id', version '3.0'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Setujui';
$string['accept_grades'] = 'Setujui nilai dari alat';
$string['accept_grades_admin'] = 'Setujui nilai dari alat';
$string['accept_grades_help'] = 'Tentukan apakah penyedia alat dapat menambahkan, memperbarui, membaca, dan menghapus nilai yang hanya terkait dengan model alat eksternal ini.

Beberapa penyedia alat mendukung nilai pelaporan kembali ke Moodle berdasarkan tindakan yang diambil dalam alat tersebut, menciptakan pengalaman yang lebih terintegrasi.

Perhatikan bahwa setelan ini dapat diganti dalam konfigurasi alat.';
$string['accepted'] = 'Disetujui';
$string['action'] = 'Aksi';
$string['active'] = 'Aktif';
$string['activity'] = 'Aktivitas';
$string['addnewapp'] = 'Aktifkan aplikasi eksternal';
$string['addserver'] = 'Tambahkan server tepercaya';
$string['allow'] = 'Izinkan';
$string['allowsetting'] = 'Izinkan alat untuk menyimpan 8K pengaturan di Moodle';
$string['always'] = 'Selalu';
$string['baseurl'] = 'URL dasar/nama pendaftaran alat';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'String dasar OAuth LTI';
$string['basiclti_endpoint'] = 'Titik akhir peluncuran LTI';
$string['basiclti_in_new_window'] = 'Aktivitas Anda telah dibuka di jendela baru';
$string['basiclti_parameters'] = 'Parameter peluncuran LTI';
$string['basicltiactivities'] = 'Aktivitas LTI';
$string['basicltifieldset'] = 'Contoh set ruas tersuai';
$string['basicltiintro'] = 'Deskripsi aktivitas';
$string['basicltiname'] = 'Nama aktivitas';
$string['basicltisettings'] = 'Setelan Interoperabilitas Alat Pembelajaran Dasar (LTI)';
$string['cancel'] = 'Batal';
$string['cancelled'] = 'Dibatalkan';
$string['cannot_delete'] = 'Anda tidak boleh menghapus konfigurasi alat ini.';
$string['cannot_edit'] = 'Anda tidak boleh mengedit konfigurasi alat ini.';
$string['capabilities'] = 'Kapabilitas';
$string['capabilities_help'] = 'Pilih kemampuan yang ingin Anda tawarkan ke penyedia alat. Lebih dari satu kemampuan dapat dipilih.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klik untuk melanjutkan</a>';
$string['comment'] = 'Komentar';
$string['configpassword'] = 'Kata sandi alat jarak jauh bawaan';
$string['configpreferheight'] = 'Tinggi bawaan pilihan';
$string['configpreferwidget'] = 'Setel widget sebagai peluncuran bawaan';
$string['configpreferwidth'] = 'Lebar pilihan bawaan';
$string['configresourceurl'] = 'URL sumber daya bawaan';
$string['configtoolurl'] = 'URL alat jarak jauh bawaan';
$string['configtypes'] = 'Aktifkan aplikasi LTI';
$string['configured'] = 'Dikonfigurasi';
$string['courseid'] = 'Nomor ID kursus';
$string['coursemisconf'] = 'Kesalahan konfigurasi kursus';
$string['createdon'] = 'Dibuat pada';
$string['custom'] = 'Parameter tersuai';
$string['custom_config'] = 'Gunakan konfigurasi alat tersuai';
$string['custom_help'] = 'Parameter tersuai adalah setelan yang digunakan oleh penyedia alat. Misalnya, parameter tersuai dapat digunakan untuk menampilkan
sumber daya tertentu dari penyedia. Setiap parameter harus dimasukkan pada baris terpisah menggunakan format "nama=nilai"; misalnya, "bab=3".

Aman untuk membiarkan ruas ini tidak berubah kecuali diarahkan oleh penyedia alat.';
$string['custominstr'] = 'Parameter tersuai';
$string['debuglaunch'] = 'Opsi awakutu';
$string['debuglaunchoff'] = 'Peluncuran normal';
$string['debuglaunchon'] = 'Luncurkan awakutu';
$string['default'] = 'Bawaan';
$string['default_launch_container'] = 'Wadah peluncuran bawaan';
$string['default_launch_container_help'] = 'Wadah peluncuran memengaruhi tampilan alat saat diluncurkan dari kursus. Beberapa wadah peluncuran menyediakan lebih banyak layar real estat ke alat, dan yang lain memberikan nuansa yang lebih terintegrasi dengan lingkungan Moodle.

* **Bawaan** - Gunakan wadah peluncuran yang ditentukan oleh konfigurasi alat.
* **Tanamkan** - Alat ini ditampilkan dalam jendela Moodle yang ada, dengan cara yang mirip dengan sebagian besar jenis Aktivitas lainnya.
* **Sematkan, tanpa blok** - Alat ditampilkan dalam jendela Moodle yang ada, hanya dengan kontrol navigasi di bagian atas halaman.
* **Jendela baru** - Alat ini terbuka di jendela baru, menempati semua ruang yang tersedia. Tergantung pada browser, itu akan terbuka di tab baru atau jendela sembulan. Ada kemungkinan bahwa peramban akan mencegah jendela baru dibuka.';
$string['delegate'] = 'Delegasikan ke pengajar';
$string['delete'] = 'Hapus';
$string['display_description'] = 'Tampilkan deskripsi aktivitas saat diluncurkan';
$string['display_description_help'] = 'Jika dipilih, deskripsi aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat. Deskripsi dapat digunakan untuk memberikan instruksi tambahan untuk peluncur alat, tetapi tidak diperlukan. Deskripsi tidak pernah ditampilkan saat wadah peluncuran alat berada di jendela baru.';
$string['display_name'] = 'Tampilkan nama aktivitas saat diluncurkan';
$string['display_name_help'] = 'Jika dipilih, nama aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat. Ada kemungkinan bahwa penyedia alat juga dapat menampilkan judul. Opsi ini dapat mencegah judul aktivitas ditampilkan dua kali. Judul tidak pernah ditampilkan saat wadah peluncuran alat berada di jendela baru.';
$string['donot'] = 'Jangan kirim';
$string['donotaccept'] = 'Jangan terima';
$string['donotallow'] = 'Jangan izinkan';
$string['duplicateregurl'] = 'URL pendaftaran ini sudah digunakan';
$string['embed'] = 'Sematkan';
$string['embed_no_blocks'] = 'Sematkan, tanpa blok';
$string['enableemailnotification'] = 'Kirim surel notifikasi';
$string['enableemailnotification_help'] = 'Jika diaktifkan, siswa akan menerima pemberitahuan surel saat pengajuan alat mereka dinilai.';
$string['errormisconfig'] = 'Alat yang salah dikonfigurasi. Silakan minta administrator Moodle Anda untuk memperbaiki konfigurasi alat.';
$string['existing_window'] = 'Jendela yang ada';
$string['extensions'] = 'Layanan ekstensi LTI';
$string['failedtoconnect'] = 'Moodle tidak dapat berkomunikasi dengan sistem "{$a}"';
$string['filter_basiclti_configlink'] = 'Konfigurasikan situs pilihan Anda dan kata sandinya';
$string['filter_basiclti_password'] = 'Kata sandi wajib diisi';
$string['filterconfig'] = 'Administrasi LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Gunakan konfigurasi yang ada untuk model yang salah dikonfigurasi';
$string['fixnew'] = 'Konfigurasi baru';
$string['fixnewconf'] = 'Tentukan konfigurasi baru untuk model yang salah dikonfigurasi';
$string['fixold'] = 'Menggunakan yang ada';
$string['force_ssl'] = 'Paksa SSL';
$string['force_ssl_help'] = 'Memilih opsi ini memaksa semua peluncuran ke penyedia alat ini untuk menggunakan SSL. Selain itu, semua permintaan layanan web dari penyedia alat akan menggunakan SSL. Jika menggunakan opsi ini, konfirmasikan bahwa situs Moodle ini dan penyedia alat mendukung SSL.';
$string['forced_help'] = 'Setelan ini telah dipaksakan dalam konfigurasi alat tingkat kursus atau situs. Anda tidak dapat mengubahnya dari antarmuka ini.';
$string['generaltool'] = 'Alat umum';
$string['grading'] = 'Perutean nilai';
$string['icon_url'] = 'Ikon URL';
$string['icon_url_help'] = 'URL ikon memungkinkan ikon yang muncul di daftar kursus untuk aktivitas ini dimodifikasi. Alih-alih menggunakan ikon LTI bawaan, ikon yang menunjukkan jenis aktivitas dapat ditentukan.';
$string['invalidid'] = 'ID LTI salah';
$string['launch_in_popup'] = 'Luncurkan alat dalam sembulan';
$string['launchinpopup'] = 'Luncurkan kontainer';
$string['launchinpopup_help'] = 'Wadah peluncuran memengaruhi tampilan alat saat diluncurkan dari kursus. Beberapa wadah peluncuran menyediakan lebih banyak layar real estat ke alat, dan yang lain memberikan nuansa yang lebih terintegrasi dengan lingkungan Moodle.

* **Default** - Gunakan wadah peluncuran yang ditentukan oleh konfigurasi alat.
* **Sematkan** - Alat ini ditampilkan dalam jendela Moodle yang ada, dengan cara yang mirip dengan sebagian besar jenis Aktivitas lainnya.
* **Sematkan, tanpa blok** - Alat ditampilkan dalam jendela Moodle yang ada, hanya dengan kontrol navigasi di bagian atas halaman.
* **Jendela baru** - Alat ini terbuka di jendela baru, menempati semua ruang yang tersedia. Tergantung pada peramban, itu akan terbuka di tab baru atau jendela sembulan. Ada kemungkinan bahwa browser akan mencegah jendela baru dibuka.';
$string['launchoptions'] = 'Opsi peluncuran';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tambahkan konfigurasi alat khusus kursus';
$string['lti:grade'] = 'Lihat nilai yang dikembalikan oleh alat eksternal';
$string['lti:manage'] = 'Jadilah Instruktur saat alat ini diluncurkan';
$string['lti:requesttooladd'] = 'Minta alat dikonfigurasi di seluruh situs';
$string['lti:view'] = 'Luncurkan aktivitas alat eksternal';
$string['lti_errormsg'] = 'Alat mengembalikan pesan kesalahan berikut: "{$a}"';
$string['lti_launch_error'] = 'Terjadi kesalahan saat meluncurkan alat eksternal:';
$string['lti_launch_error_tool_request'] = '<p> Untuk mengirimkan permintaan kepada administrator untuk menyelesaikan konfigurasi alat, klik <a href="{$a->admin_request_url}" target="_top">di sini</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Kesalahan ini mungkin karena kunci konsumen dan rahasia bersama untuk penyedia alat tidak ada. </p>
<p> Jika Anda memiliki kunci konsumen dan rahasia bersama, Anda dapat memasukkannya saat model contoh alat eksternal (pastikan opsi lanjutan terlihat). </p>
<p> Atau, Anda dapat <a href="{$a->course_tool_editor} "> membuat konfigurasi penyedia alat tingkat kursus </a>. </p>';
$string['lti_tool_request_added'] = 'Permintaan konfigurasi alat berhasil dikirim. Anda mungkin perlu menghubungi administrator untuk menyelesaikan konfigurasi alat.';
$string['lti_tool_request_existing'] = 'Konfigurasi alat untuk domain alat telah dikirimkan.';
$string['ltisettings'] = 'Setelan LTI';
$string['ltiunknownserviceapicall'] = 'Panggilan API layanan tidak dikenal LTI.';
$string['main_admin'] = 'Bantuan umum';
$string['manage_tool_proxies'] = 'Kelola pendaftaran alat eksternal';
$string['miscellaneous'] = 'Lain-lain';
$string['misconfiguredtools'] = 'Terdeteksi model alat yang salah dikonfigurasi';
$string['missingparameterserror'] = 'Laman salah dikonfigurasi: "{$a}"';
$string['module_class_type'] = 'Jenis modul Moodle';
$string['modulename'] = 'Alat eksternal';
$string['modulename_help'] = 'Modul aktivitas alat eksternal memungkinkan siswa untuk berinteraksi dengan sumber belajar dan aktivitas di situs web lain. Misalnya, alat eksternal dapat memberikan akses ke jenis aktivitas baru atau materi pembelajaran dari penerbit.

Untuk membuat aktivitas fitur eksternal, diperlukan penyedia fitur yang mendukung LTI (Learning Tools Interoperability). Seorang guru bisa membuat aktivitas alat eksternal atau menggunakan alat yang dikonfigurasi oleh administrator situs.

Aktivitas alat eksternal berbeda dari sumber URL dalam beberapa cara:

* Alat eksternal sadar konteks yaitu mereka memiliki akses ke informasi tentang pengguna yang meluncurkan alat, seperti institusi, kursus dan nama
* Alat eksternal mendukung membaca, memperbarui, dan menghapus nilai yang terkait dengan model aktivitas
* Konfigurasi alat eksternal menciptakan hubungan kepercayaan antara situs Anda dan penyedia alat, memungkinkan komunikasi yang aman di antara mereka';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Alat eksternal';
$string['modulenamepluralformatted'] = 'Model LTI';
$string['name'] = 'Nama';
$string['never'] = 'Tidak pernah';
$string['new_window'] = 'Jendela baru';
$string['no_lti_configured'] = 'Tidak ada alat eksternal aktif yang dikonfigurasi.';
$string['no_lti_pending'] = 'Tidak ada alat eksternal yang tertunda.';
$string['no_lti_rejected'] = 'Tidak ada alat eksternal yang ditolak.';
$string['no_tp_accepted'] = 'Tidak ada pendaftaran alat eksternal yang diterima.';
$string['no_tp_cancelled'] = 'Tidak ada pendaftaran alat eksternal yang dibatalkan.';
$string['no_tp_configured'] = 'Tidak ada registrasi alat eksternal yang tidak terdaftar yang dikonfigurasi.';
$string['no_tp_pending'] = 'Tidak ada pendaftaran alat eksternal yang tertunda.';
$string['no_tp_rejected'] = 'Tidak ada pendaftaran alat eksternal yang ditolak.';
$string['noattempts'] = 'Tidak ada upaya yang dilakukan pada model alat ini';
$string['noltis'] = 'Tidak ada model alat eksternal';
$string['noprofileservice'] = 'Layanan profil tidak ditemukan';
$string['noservers'] = 'Tidak ada server yang ditemukan';
$string['notypes'] = 'Saat ini tidak ada alat LTI yang disiapkan di Moodle. Klik tautan Instal di atas untuk menambahkan beberapa.';
$string['noviewusers'] = 'Tidak ada pengguna yang ditemukan dengan izin untuk menggunakan alat ini';
$string['optionalsettings'] = 'Setelan opsional';
$string['organizationurl_help'] = 'URL dasar dari model Moodle ini.

Jika bidang ini dibiarkan kosong, nilai bawaan akan digunakan berdasarkan konfigurasi situs.';
$string['pagesize'] = 'Tampilan ajuan per halaman';
$string['parameter'] = 'Parameter alat';
$string['parameter_help'] = 'Parameter alat adalah setelan yang diminta untuk diteruskan oleh penyedia alat di proksi alat yang diterima.';
$string['password'] = 'Rahasia bersama';
$string['password_admin'] = 'Rahasia bersama';
$string['password_admin_help'] = 'Rahasia bersama dapat dianggap sebagai kata sandi yang digunakan untuk mengautentikasi akses ke alat tersebut. Ini harus disediakan bersama dengan kunci konsumen dari penyedia alat.

Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak membutuhkan rahasia bersama.';
$string['password_help'] = 'Untuk alat yang telah dikonfigurasi sebelumnya, tidak perlu memasukkan rahasia bersama di sini, karena rahasia bersama akan diberikan sebagai bagian dari proses konfigurasi.

Bidang ini harus dimasukkan jika membuat tautan ke penyedia alat yang belum dikonfigurasi. Jika penyedia alat akan digunakan lebih dari sekali dalam kursus ini, menambahkan konfigurasi alat kursus adalah ide yang bagus.

Rahasia bersama dapat dianggap sebagai kata sandi yang digunakan untuk mengautentikasi akses ke alat tersebut. Ini harus disediakan bersama dengan kunci konsumen dari penyedia alat.

Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak membutuhkan rahasia bersama.';
$string['pending'] = 'Ditangguhkan';
$string['preferheight'] = 'Tinggi yang diinginkan';
$string['preferwidget'] = 'Pilih peluncuran widget';
$string['preferwidth'] = 'Lebar yang diingikan';
$string['press_to_submit'] = 'Tekan untuk meluncurkan aktivitas ini';
$string['privacy'] = 'Privasi';
$string['quickgrade'] = 'Izinkan penilaian cepat';
$string['quickgrade_help'] = 'Jika diaktifkan, beberapa alat dapat dinilai pada satu halaman. Tambahkan nilai dan komentar, lalu klik tombol "Simpan semua masukan saya" untuk menyimpan semua perubahan pada halaman tersebut.';
$string['redirect'] = 'Anda akan diarahkan dalam beberapa detik. Jika tidak, tekan tombol.';
$string['register'] = 'Daftar';
$string['registertype'] = 'Konfigurasikan pendaftaran alat eksternal baru';
$string['registration_options'] = 'Opsi pendaftaran';
$string['registrationname'] = 'Nama penyedia alat';
$string['registrationname_help'] = 'Masukkan nama penyedia alat yang didaftarkan.';
$string['registrationurl'] = 'URL Pendaftaran';
$string['registrationurl_help'] = 'URL pendaftaran harus tersedia dari penyedia alat sebagai lokasi pengiriman permintaan pendaftaran.';
$string['reject'] = 'Tolak';
$string['rejected'] = 'Ditolak';
$string['resource'] = 'Sumber';
$string['resourcekey'] = 'Kunci konsumen';
$string['resourcekey_admin'] = 'Kunci konsumen';
$string['resourcekey_admin_help'] = 'Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses ke alat. Ini dapat digunakan oleh penyedia alat untuk secara unik mengidentifikasi situs Moodle tempat pengguna meluncurkan alat tersebut. Kunci konsumen harus disediakan oleh penyedia alat. Metode untuk mendapatkan kunci konsumen bervariasi di antara penyedia alat. Ini mungkin merupakan proses otomatis, atau mungkin memerlukan dialog dengan penyedia alat. Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai) mungkin tidak memerlukan kunci sumber daya.';
$string['resourcekey_help'] = 'Untuk alat yang telah dikonfigurasi sebelumnya, tidak perlu memasukkan kunci sumber di sini, karena kunci konsumen akan diberikan sebagai bagian dari proses konfigurasi. Bidang ini harus dimasukkan jika membuat tautan ke penyedia alat yang belum dikonfigurasi. Jika penyedia alat akan digunakan lebih dari sekali dalam kursus ini, menambahkan konfigurasi alat kursus adalah ide yang bagus. Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses ke alat. Ini dapat digunakan oleh penyedia alat untuk secara unik mengidentifikasi situs Moodle tempat pengguna meluncurkan alat tersebut. Kunci konsumen harus disediakan oleh penyedia alat. Metode untuk mendapatkan kunci konsumen bervariasi di antara penyedia alat. Ini mungkin merupakan proses otomatis, atau mungkin memerlukan dialog dengan penyedia alat. Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai) mungkin tidak memerlukan kunci sumber daya.';
$string['resourceurl'] = 'URL sumber';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">di sini</a> untuk kembali ke kursus.';
$string['saveallfeedback'] = 'Simpan semua umpan balik saya';
$string['secure_icon_url'] = 'URL ikon aman';
$string['send'] = 'Kirim';
$string['services'] = 'Layanan';
$string['services_help'] = 'Pilih layanan yang ingin Anda tawarkan ke penyedia alat. Lebih dari satu layanan dapat dipilih.';
$string['setupoptions'] = 'Opsi pengaturan';
$string['share_email'] = 'Bagikan surel peluncur dengan alat';
$string['share_email_admin'] = 'Bagikan surel peluncur dengan alat';
$string['share_email_admin_help'] = 'Tentukan apakah alamat surel pengguna yang meluncurkan alat akan dibagikan dengan penyedia alat. Penyedia alat mungkin memerlukan alamat surel peluncur untuk membedakan pengguna dengan nama yang sama di UI, atau mengirim surel ke pengguna berdasarkan tindakan di dalam alat.';
$string['share_email_help'] = 'Tentukan apakah alamat surel pengguna yang meluncurkan alat akan dibagikan dengan penyedia alat. Penyedia alat mungkin memerlukan alamat surel peluncur untuk membedakan pengguna dengan nama yang sama, atau mengirim surel ke pengguna berdasarkan tindakan dalam alat. Perhatikan bahwa setelan ini dapat diganti dalam konfigurasi alat.';
$string['share_name'] = 'Bagikan nama peluncur dengan alat';
$string['share_name_admin'] = 'Bagikan nama peluncur dengan alat';
$string['share_name_admin_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat harus dibagikan dengan penyedia alat. Penyedia alat mungkin memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat.';
$string['share_name_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat harus dibagikan dengan penyedia alat. Penyedia alat mungkin memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat. Perhatikan bahwa setelan ini dapat diganti dalam konfigurasi alat.';
$string['share_roster'] = 'Izinkan alat untuk mengakses daftar kursus ini';
$string['share_roster_admin'] = 'Alat dapat mengakses daftar kursus';
$string['share_roster_help'] = 'Tentukan apakah alat dapat mengakses daftar pengguna yang terdaftar dalam kursus ini. Perhatikan bahwa setelan ini dapat di dalam konfigurasi alat.';
$string['size'] = 'Parameter ukuran';
$string['submission'] = 'Pengajuan';
$string['submissions'] = 'Pengajuan';
$string['submissionsfor'] = 'Pengajuan untuk {$a}';
$string['subplugintype_ltiresource'] = 'Sumber layanan LTI';
$string['subplugintype_ltiresource_plural'] = 'Sumber layanan LTI';
$string['subplugintype_ltiservice'] = 'Layanan LTI';
$string['subplugintype_ltiservice_plural'] = 'Layanan LTI';
$string['subplugintype_ltisource'] = 'Sumber LTI';
$string['subplugintype_ltisource_plural'] = 'Sumber LTI';
$string['toggle_debug_data'] = 'Alihkan data awakutu';
$string['tool_config_not_found'] = 'Konfigurasi alat tidak ditemukan untuk URL ini.';
$string['tool_settings'] = 'Pengaturan alat';
$string['toolproxy'] = 'Registrasi alat eksternal';
$string['toolproxyregistration'] = 'Registrasi alat eksternal';
$string['toolregistration'] = 'Registrasi alat eksternal';
$string['toolsetup'] = 'Konfigurasi alat eksternal';
$string['typename'] = 'Nama alat';
$string['types'] = 'Jenis';
$string['update'] = 'Pembaruan';
$string['using_tool_configuration'] = 'Menggunakan konfigurasi alat:';
$string['validurl'] = 'URL yang valid harus dimulai dengan http(s)://';
$string['viewsubmissions'] = 'Lihat ajuan dan layar penilaian';
